.wrapper {
  display: flex;
  flex-direction: column;
  width: 100%;

  .image-preview {
    background: rgba(0, 0, 0, 0.12);
    padding-top: 75%;
    position: relative;

    img {
      top: 0;
      left: 0;
      position: absolute;
      width: 100%;
      height: 100%;
      object-fit: contain;
    }
  }

  .button-wrapper {
    display: flex;
    flex: 0 1 28%;

    .image-text {
      flex: 1 0 20%;
    }

    .file-input-button {
      background: transparent;
      margin: 15px 0 69px 0;
      padding: 5px 7px;
      max-height: 37px;
      min-width: 121px;
      border-radius: 40px;
    }
  }
}